.contacts {
    background: url(../img/icon/compass.png) no-repeat 50% calc(100% - 8.06rem);
    @media (max-width: 767px) {
        background-size: 19.06rem auto;
    }
    &__wrapper {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto;
    }
    &__box {
        border: none;
        padding: 0;
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        color: #192531;
        margin-bottom: 1.25rem;
        @media (max-width: 767px) {
            font-size: 2.5rem;
            line-height: 1.25;
            margin-bottom: .93rem;
        }
        &_little {
            font-weight: 300;
            text-align: center;
            margin-bottom: 3.75rem;
            font-size: 1.88rem;
            line-height: 1.33;
            @media (max-width: 767px) {
                font-size: 1.56rem;
                line-height: 1.24;
                margin-bottom: 1.56rem;
            }
            &-gold {
                color: #BE8D55;
                margin: 0 0 1.25rem;
            }
        }
    }
    &__text {
        line-height: 1.5;
        margin-bottom: 1.5rem;
        @media (max-width: 767px) {
            font-size: 0.88rem;
            line-height: 1.71;
            letter-spacing: -0.01em;
            margin-bottom: 1.25rem;
        }
    }
    &__tel {
        &-dt {
            font-weight: 500;
            line-height: 1.5;
            margin-bottom: 0.19rem;
            @media (max-width: 767px) {
                font-weight: bold;
                font-size: 0.63rem;
                line-height: 2.6;
                letter-spacing: 0.8px;
                margin-bottom: .125rem;
            }
        }
        &-dd {
            margin-bottom: 0.75rem;
            display: flex;
            align-items: center;
            @media (max-width: 1024px) {
                display: flex;
                flex-wrap: wrap;
                .contacts__tel-link {
                    order: 1;
                    width: 100%;
                    font-size: 1.56rem;
                    line-height: 2.5rem;
                    margin-bottom: 0.44rem;
                }
                .contacts__messenger-box {
                    order: 2;
                    width: 100%;
                }
            }
        }
        &-link {
            display: inline-block;
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            color: #BE8D55;
            margin-bottom: 0.75rem;
        }
    }
    &__messenger {
        list-style: none;
        display: flex;
        align-items: center;
        &-box {
            display: block;
        }
        &-li {
            display: inline-block;
            margin: 0 0.75rem 1rem 0;
            line-height: 0;
        }
        &-link {
            display: inline-block;
            vertical-align: middle;
        }
    }
    &__social-network {
        list-style: none;
        text-align: center;
        display: flex;
        justify-content: center;
        &-list {
            display: inline-block;
            margin: 0 0.31rem 0.31rem 0.31rem; 
        }
    }
    &__box {
        display: inline-block;
        padding: 0 3.19rem 3.13rem;
        border-radius: 7px;
        width: calc(50% - 2.56rem);
        @media (max-width: 999px) {
            padding: 0 1.19rem 2.81rem;
            width: calc(50% - 0.56rem);
        }
        &:not(.send) {
            @media (max-width: 767px) {
                display: block;
            }
        }
        @media (max-width: 767px) {
            width: 100%;
            max-width: 28rem;  
            margin: 0 auto;
            border: none;
            padding: 0 0 2.81rem;
        }
        &-text {
            @media (max-width: 767px) {
                text-align: center;
                .contacts__messenger {
                    justify-content: center;
                }
            }
        }
    }
    &__containeer-bt {
        @media (max-width: 767px) {
            text-align: center;
        }
    }
}